Description: tests that uses networks are not available on buildds
Index: golang-github-muesli-crunchy-0.4.0/crunchy_test.go
===================================================================
--- golang-github-muesli-crunchy-0.4.0.orig/crunchy_test.go	2020-04-10 05:17:44.000000000 +0000
+++ golang-github-muesli-crunchy-0.4.0/crunchy_test.go	2021-10-04 22:01:20.681748577 +0000
@@ -102,22 +102,22 @@
 	}
 }
 
-func TestCheckHIBP(t *testing.T) {
-	v := NewValidatorWithOpts(Options{
-		CheckHIBP: true,
-	})
-
-	for _, pw := range pws {
-		if pw.expected != ErrFoundHIBP {
-			continue
-		}
-
-		er := v.Check(pw.pw)
-		if er != pw.expected {
-			t.Errorf("Expected %v for password '%s', got %v", pw.expected, pw.pw, er)
-		}
-	}
-}
+//func TestCheckHIBP(t *testing.T) {
+//	v := NewValidatorWithOpts(Options{
+//		CheckHIBP: true,
+//	})
+//
+//	for _, pw := range pws {
+//		if pw.expected != ErrFoundHIBP {
+//			continue
+//		}
+//
+//		er := v.Check(pw.pw)
+//		if er != pw.expected {
+//			t.Errorf("Expected %v for password '%s', got %v", pw.expected, pw.pw, er)
+//		}
+//	}
+//}
 
 func BenchmarkValidatePassword(b *testing.B) {
 	v := NewValidator()
